CVE-2018-17061 – BullGuard Safe Browsing before 18.1.355.9 allows XSS on Google, Bing, and Yahoo! pages via …

0

Vuln ID: CVE-2018-17061

Published:  2018-09-15  19:29:00Z

Description: BullGuard Safe Browsing before 18.1.355.9 allows XSS on Google, Bing, and Yahoo! pages via domains indexed in search results.

Source: NVD.NIST.GOV